Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2247

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2247
Last Modified 05 Sep 2008 04:32:43
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2247

Summary

The administrator/phpinfo.php script in Mambo Site Server 4.0.11 allows remote attackers to obtain sensitive information such as the full web root path via phpinfo.php, which calls the phpinfo function.

Vulnerable Systems

Application

  • Mambo Site Server 4.0.11


References

BID - 6376

XF - mambo-phpinfo-disclose-path(10853)

BUGTRAQ - 20021212 Multiple Mambo Site Server sec-weaknesses


Last Updated: 27 May 2016 10:37:40